Bug 141911 - File rollr fails with rar file
Summary: File rollr fails with rar file
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller   
(Show other bugs)
Version: 2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-05 22:41 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 14:02:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-12-05 22:41:02 UTC
Try unpacking the ogg file rar from

http://www.machinaesupremacy.com/discography.htm

It reports an error.

unrar from freshrpms I added after reports it is fine

Comment 1 Marco Pesenti Gritti 2004-12-06 22:02:35 UTC
If you install rar rpms then file-roller should work too.

Ideally file-roller supported mime types should be handled
dinamically, depending on the formats it can really handle. Though
GNOME has no support for this (nor it seem simple to implement).

Probably we should at least patch out file-roller.desktop to remove
rar mime type since we dont even distribute it.

The file-roller error report should be improved too.

Comment 2 Matthew Miller 2005-04-26 16:13:39 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.